<template>
  <view class="shopdetailAllcomments" @click="allcomments">
      查看全部评价（99+)
  </view>
</template>

<script>
export default {
name:"shopdetailAllcomments",
props:{
  num:{
    type:Number
  },
  shopid:{
    type:Number
  }
},
methods:{
  allcomments(){  
    console.log(this.shopid)
    uni.navigateTo({
      url:"/pages/assess/assess?shopid="+this.shopid
    })
  }
}
}
</script>

<style lang="scss">
.shopdetailAllcomments{
    height: 95upx;
    width: 100%;
    text-align: center;
    color: #686868;
    font-size: 30upx;
    line-height: 95upx;
}
</style>